libxml-sax-base-perl_1.09-1_all.deb


Advertisement

Description

libxml-sax-base-perl - base class for SAX drivers and filters

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Main amd64
Package name libxml-sax-base-perl
Package version 1.09
Package release 1
Package architecture all
Package type deb
Installed size 145 B
Download size 18.40 KB
Official Mirror archive.ubuntu.com
XML::SAX::Base is a base class for PerlSAX drivers and filters.  The main
advantages that it provides are easy dispatching of events the right way (ie
it takes care for you of checking that the handler has implemented that
method, or has defined an AUTOLOAD), and the guarantee that filters will pass
along events that they aren't implementing to handlers downstream that might
nevertheless be interested in them.
This package also provides XML::SAX::Exception.

Alternatives

Package Version Architecture Repository
libxml-sax-base-perl_1.09-1_all.deb 1.09 all Ubuntu Main
libxml-sax-base-perl - - -

Requires

Name Value
perl -

Replaces

Name Value
libxml-sax-perl << 0.99+dfsg-1

Download

Type URL
Binary Package libxml-sax-base-perl_1.09-1_all.deb
Source Package libxml-sax-base-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libxml-sax-base-perl deb package:
    # sudo apt-get install libxml-sax-base-perl

Files

Path
/usr/share/doc/libxml-sax-base-perl/changelog.Debian.gz
/usr/share/doc/libxml-sax-base-perl/copyright
/usr/share/man/man3/XML::SAX::Base.3pm.gz
/usr/share/man/man3/XML::SAX::Exception.3pm.gz
/usr/share/perl5/XML/SAX/Base.pm
/usr/share/perl5/XML/SAX/Exception.pm

Changelog

2017-09-16 - Florian Schlichting <fsfs@debian.org>
libxml-sax-base-perl (1.09-1) unstable; urgency=medium
[ gregor herrmann ]
* New upstream release.
* debian/control: update {versioned,alternative} (build) dependencies.
* debian/copyright: update wording of Comment about copyright
ownership.
[ Salvatore Bonaccorso ]
* Change Vcs-Git to canonical URI (git://anonscm.debian.org)
* Change search.cpan.org based URIs to metacpan.org based URIs
[ Axel Beckert ]
* debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
copyright"
[ gregor herrmann ]
* Strip trailing slash from metacpan URLs.
[ Salvatore Bonaccorso ]
* Update Vcs-Browser URL to cgit web frontend
[ gregor herrmann ]
* debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
[ Florian Schlichting ]
* New upstream version 1.09
* Email change: Florian Schlichting -> fsfs@debian.org
* Add upstream metadata
* Mark package autopkgtest-able
* Bump dh compat to level 9
* Use canonical Vcs-Git format
* Declare compliance with Debian Policy 4.1.0
* Do not ship BuildSAXBase.pl
2011-09-11 - Florian Schlichting <fschlich@zedat.fu-berlin.de>
libxml-sax-base-perl (1.07-1) unstable; urgency=low
* Initial Release. (Closes: #641161)

See Also

Package Description
libxml-sax-expat-perl_0.40-2_all.deb Perl module for a SAX2 driver for Expat (XML::Parser)
libxml-sax-perl_0.99+dfsg-2ubuntu1_all.deb Perl module for using and building Perl SAX2 XML processors
libxml-simple-perl_2.24-1_all.deb Perl module for reading and writing XML
libxml-twig-perl_3.50-1_all.deb Perl module for processing huge XML documents in tree mode
libxml-xpathengine-perl_0.14-1_all.deb re-usable XPath engine for DOM-like trees
libxml2-dev_2.9.4+dfsg1-6.1ubuntu1_amd64.deb Development files for the GNOME XML library
libxml2-doc_2.9.4+dfsg1-6.1ubuntu1_all.deb Documentation for the GNOME XML library
libxml2-utils_2.9.4+dfsg1-6.1ubuntu1_amd64.deb XML utilities
libxml2_2.9.4+dfsg1-6.1ubuntu1_amd64.deb GNOME XML library
libxmlrpc-epi-dev_0.54.2-1.2_amd64.deb Development files for libxmlrpc-epi0, a XML-RPC request library
libxmlrpc-epi0_0.54.2-1.2_amd64.deb XML-RPC request serialisation/deserialisation library
libxmlsec1-dev_1.2.25-1build1_amd64.deb Development files for the XML security library
libxmlsec1-gcrypt_1.2.25-1build1_amd64.deb Gcrypt engine for the XML security library
libxmlsec1-gnutls_1.2.25-1build1_amd64.deb Gnutls engine for the XML security library
libxmlsec1-nss_1.2.25-1build1_amd64.deb Nss engine for the XML security library
Advertisement
Advertisement